Neoanthropic Preternatural Murmurings

    This package has been deprecated

    Author message:

    Please use couchbase-promises, as it supports multiple promise libraries including native promises

    couchbase-es-promises

    1.0.2 • Public • Published

    couchbase-es-promises

    THIS MODULE IS DEPRECATED, AND WILL NO LONGER BE MAINTAINED

    Please use couchbase-promises, as it now supports setting the promise library to native ES Promises.

    Install

    npm i couchbase-es-promises

    DownloadsWeekly Downloads

    5

    Version

    1.0.2

    License

    MIT

    Last publish

    Collaborators

    • dsfields